body {
    background:#162843; 
    background-size: cover;
    background-position: bottom;
}

#loginbox{

	margin-top:7.5%;
    clear:both;
    display:none;
    width: 100%;
    margin-bottom:25px;
    -webkit-box-shadow: 0px 0px 40px -5px rgba(0,0,0,0.7);
    -moz-box-shadow: 0px 0px 40px -5px rgba(0,0,0,0.7);
    box-shadow: 0px 0px 40px -5px rgba(0,0,0,0.7);

}

#copyright{

    color: #ffffff;
    font-size:12px;
	text-align: center;
	display: none;

}

    html,body{

        height:100%;

        width:100%;

    }

    #supercontainer{

        width:100%;

        	/*background: url("../img/logo_white_watermerk_big.png") no-repeat 90% 90%;

        	background-size:cover;*/

    }

    #loginbox{

        background:white;

        padding:25px;

        border-radius:40px;

        color: rgb(1,36,78);

        margin-top:20%;

    }

    .container{

        max-width:360px;

    }

    @media(max-width:500px)

    {

        #loginbox{

            margin-top:130px;

        }

    }